#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 either
version:              5.0.1.1
visibility:           public
id:                   either-5.0.1.1-8YZyBN6tIJa2iLDbTuovOx
key:                  either-5.0.1.1-8YZyBN6tIJa2iLDbTuovOx
license:              BSD-3-Clause
copyright:            Copyright (C) 2008-2017 Edward A. Kmett
maintainer:           Edward A. Kmett <ekmett@gmail.com>
author:               Edward A. Kmett
stability:            provisional
homepage:             http://github.com/ekmett/either/
synopsis:             Combinators for working with sums
description:          Combinators for working with sums.
category:             Control, Monads
abi:                  25b1f88f566b2d931487558d2f22f2a4
exposed:              True
exposed-modules:      Data.Either.Combinators Data.Either.Validation
import-dirs:          /usr/lib/ghc-8.10.4/site-local/either-5.0.1.1
library-dirs:         /usr/lib/ghc-8.10.4/site-local/either-5.0.1.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/either-5.0.1.1
hs-libraries:         HSeither-5.0.1.1-8YZyBN6tIJa2iLDbTuovOx
depends:
    base-4.14.1.0 bifunctors-5.5.11-Kn4OhgK3jr19oGSwAKq1Td mtl-2.2.2
    profunctors-5.6.2-EFuAcBwQxNK9WHy0SO15SF
    semigroupoids-5.3.5-9K6efyfv1VcHOgmNYhwBuu

haddock-interfaces:   /usr/share/doc/haskell-either/html/either.haddock
haddock-html:         /usr/share/doc/haskell-either/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

